CVE-2018-20480



An issue was discovered in S-CMS 1.0. It allows SQL Injection via the js/pic.php P_id parameter.

Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *